*{
    font-family: Arial, sans-serif;
    margin: 0;
    padding: 0;
    box-sizing: border-box;

   }

   header {
    height: 130px;
    width:100%;
 background-color: black;
    position: fixed; 
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    align-items: center;
    z-index: 1;

  
}
.logo{
    font-size: 24px;
    color:aliceblue; 
    text-decoration: none;


}
.logo span{
    color: #ff004f;
}

#navlinks{

     text-decoration: none;

    list-style: none;
   display: flex;
   justify-content:space-between;
   align-items: center;
}



.ullinks {
font-family: "Inter", Sans-serif;
font-size: 18px;
font-weight: 500;
text-transform: capitalize;
color :white;
text-decoration: none;
cursor: pointer;
margin: 30px;
border: 30px;
} 

a{
color: white;
padding:10px 25px;

}
a:hover{
    cursor: pointer;

   color: #ff004f;
    font-weight: bold;
    }
#home{
background-color: black;
top: 50px;

width:100%;
height:100vh;

display: flex;
justify-content: space-around;
align-items: center;

}
#home home-left{

position: absolute;
left:200px;
top:150px;
width:30%;
height:400px;
}
home-left h1{
word-spacing: 20px;
color:#f9004d;
font-family: century;
font-size: 50px;
text-align: center;
margin:40px 0px;

}
home-left h2{
word-spacing: 20px;
color:white;
font-family: century;
font-size: 40px;
text-align: center;
margin:40px 0px;
}
#home home-right{

position: absolute;
left:750px;
top:150px;
width :25%;
height:400px;
}

.img{
width:900px;


}
.btn{
position: relative;
left:180px;
padding: 10px 35px;
background-color: transparent;
border: 1px solid white;
color: white;
outline: none;
transition: .6s ease;

}
.btn:hover{
cursor: pointer;
background-color:#ff004f;
color: black;
box-shadow:0 0 5px white,0 0 10px white,0 0 15px white;
font-weight: bold;
}
#about{
background-color: black;
top: 200px;

width:100%;
height:1500px;
display: flex;
justify-content: center;
align-items: center;


}
#about about-left{

left:300px;
top:150px;
width:30%;
height:400px;
}
.img2{
position:absolute;
left:150px;
top:900px;
width:700px;
height: 500px;
}
#about  about-right{

position: absolute;
left: 900px;
top:870px ;
width :45%;
height:400px;
}
.headings{
font-size: 50px;
font-weight: 600;
color:#fff;
}
.para{
font-size: 20px;
font-weight: bold;
color: #fff;
}

#service{
position:absolute;
top:1500px;
background-color:black;

width:100%;
height: 100vh;
display: flex;
justify-content: center;
align-items: center;
}
.heading2{
position: absolute;
top: 35px;
left:300px;
font-size: 60px;
font-weight: 600;
color:#fff;


}
article { 
   top: 100;
    color: #fff;
    width: 30%;
    background-color:black;
    padding: 10px;
    margin-bottom: 50px;
    border-radius: 25px;
}
.box{
height: 365px;
width:335px;
padding: 20px 35px;
background: #191919;

    text-align: center;
  position: relative;
    margin: 15px;
    overflow: hidden;
    border: 2px solid #333;
    border-radius: 20px;
    transition: transform 0.3s;
}

.box:hover {
    transform: scale(1.05);
    background-color: #ff004f;
}
.box i{
    font-size: 50px;
    display: block;
    text-align: ceneter;
    margin:25px 0px;
    color: #f9004d;
}

.box h5 {
  font-size: 23px;
  margin-bottom: 15px;
    color:white;
}
.box p{
    color:#fcfc;
    font-size: 16px;
    line-height: 27px;
    margin-bottom: 25px;
    text-align: center;
}
.button{
    
    color: white;
    text-decoration: none;
    font-weight: bold;
    

}

#contact{

    
    background-color: black;
   
    width:100%;
    height:1500px;
   display: flex;
   flex-direction: row;
   justify-content:space-around;
   align-items: center;
    
 }
 #contact contact-left{
    
    position: absolute;
   top:2500px;
    left:300px;
    width: 30%;
    height:500px;
}
.sub-title{
    
font-size: 60px;
font-weight: 600;
color:#fff;}  



 contact-left p{
    color: #fff;
    margin-top: 30px;
    


 }
 contact-left p i{
    color:#ff004f;
    margin-right: 15px;
    font-size:25px;
    

 }
 .icons{ 
    margin-top: 30px;
    display: flex;
    flex-direction: raw;
    justify-content: start;
    align-items: center;

 }
   .icons a{
    text-decoration: none;
    font-size: 30px;

    color: #ababab;
  }
  a:hover{
    color:#ff004f;
transform:translateY(-5PX);
  }
 
  #contact contact-right{


position: absolute;
   top:2500px;
    
    width: 30%;
    height:500px;
}

 contact-right form{

    width:100%;
}

form input,form textarea{
    width: 100%;
    border:0;
    outline:none;
    background: #262626;
    padding: 30px;
    margin: 15px;
    color:#fff;
    font-size: 18px;
    border-radius: 6px;
}

form .btn2{
   padding: 14px 60px;
   font-size: 18px;
   margin-top: 20px;
   margin-left: 20px;
   cursor: pointer;
}

 .btn2{
    display: inline-block;
    background-color: #ff004f;
    padding: 14px 60px;
    margin-top:20px ;
    cursor: pointer;
    font-size:18px ;
    color :#fff;
    text-decoration: none;

 }
 .btn2:hover{
    cursor: pointer;
    
    color: black;
    box-shadow:0 0 5px white,0 0 10px white,0 0 15px white;
    font-weight: bold;
    }

















